@charset "utf-8";
/* CSS Document */
body {
	color: #555555;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 14px;
	margin:0px;
	padding:0px;
	background:url(images/bg-rep.jpg) repeat-x top center #bfc1c3;
}
a {
	-webkit-transition: background 300ms ease-in 2s; /* property duration timing-function delay */
    -moz-transition: background 300ms ease-in 2s;
    -o-transition: background 300ms ease-in 2s;
    transition: background 300ms ease-in 2s;


    -webkit-transition-property: background;
    -webkit-transition-duration: 300ms;
    -webkit-transition-timing-function: ease-in;
    -webkit-transition-delay: 100ms;

    -moz-transition-property: background;
    -moz-transition-duration: 300ms;
    -moz-transition-timing-function: ease-in;
    -moz-transition-delay: 100ms;

    -o-transition-property: background;
    -o-transition-duration: 300ms;
    -o-transition-timing-function: ease-in;
    -o-transition-delay: 100ms;

    transition-property: background;
    transition-duration: 300ms;
    transition-timing-function: ease-in;
    transition-delay: 100ms;
}
h1, h2, h3, h4, h5, h6{
	color:#222222;
	margin: 0 0 20px;
}
h1{
	font-size:30px;
}
ul{
	list-style:none;
	margin:0px;
	padding:0px;
}
.container{
	width:1170px;
	margin:auto;
}
.banner-text{
	position:relative;
	padding:100px 0 0 50px;
}
.banner-text h2{
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:300;
	font-size:40px;
	color:#2d2d2e;
	line-height:50px;
}
.banner-text h1{
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:700;
	font-size:98px;
	color:#c73e8a;
	line-height:40px;
}
.form-area {
	background: #2d2d2e none repeat scroll 0 0;
	border-radius: 7px;
	margin: 35px 0 0;
	padding: 7px;
	width: 360px;
}
.form-area label {
    color: #c73e8a;
    font-size: 18px;
}
.form-area input {
  border: 1px solid #b7cf31;
  border-radius: 8px;
  padding: 0 5px;
  width: 60%;
	font-family: 'Open Sans Condensed', sans-serif;
}
.form-area p {
  color: #bed731;
  font-size: 12.3px;
  font-weight: 700;
  margin: 0;
}
.footer{
	background:#2d2d2e;
	padding:15px 0 0;
	position:absolute;
	bottom:0px;
	width:100%;
}
.footer-left-area {
    position: relative;
    z-index: 9999;
}
.logo {
    float: left;
}
.footer-menu{
	margin:0 0 0 20px;
	float:left;
}
.footer-menu ul li {
  background: rgba(0, 0, 0, 0) url("images/menu-line.jpg") no-repeat scroll right 7px;
  float: left;
  margin: 0 6px 0 0;
  padding: 0 6px 0 0;
}
.footer-menu ul li a {
  color: #c73e8a;
  font-size: 10.5px;
  text-decoration: none;
}
.footer-menu ul li:last-child{
	background:none;
}
.social-icon {
    float: left;
    margin: -2px 0 0 10px;
}
.social-icon ul li{
	width:50px;
	height:50px;	
	position:relative;
	float:left;
	margin:0 5px 0 0;
}
.social-icon ul li a{
	display:block;
	transition: background-image 500ms ease;
	-moz-transition: background-image 500ms ease;
	-webkit-transition: background-image 500ms ease;
	overflow:hidden;
}
.social-icon ul li a .back-none{
	z-index:9999;
}
.social-icon ul li a span{
	position:absolute;
	transition: background-image 500ms ease;
	-moz-transition: background-image 500ms ease;
	-webkit-transition: background-image 500ms ease;
}
.social-icon ul li a .back-none:hover{
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}


.in{
	background:url(images/in.png) no-repeat;
}
.in:hover{
	background:url(images/in-hover.png) no-repeat;
transition: background-image 500ms ease;
-moz-transition: background-image 500ms ease;
-webkit-transition: background-image 500ms ease;
}
.you-tube{
	background:url(images/you-tube.png) no-repeat;
}
.you-tube:hover{
	background:url(images/you-tube-hover.png) no-repeat;
}
.twitter{
	background:url(images/twitter.png) no-repeat;
}
.twitter:hover{
	background:url(images/twitter-hover.png) no-repeat;
}
.facebook{
	background:url(images/facebook.png) no-repeat;
}
.facebook:hover{
	background:url(images/facebook-hover.png) no-repeat;
}
.g-plus{
	background:url(images/g-plus.png) no-repeat;
}
.g-plus:hover{
	background:url(images/g-plus-hover.png) no-repeat;
}

.footer-right{
	float:right;
}
.copyright{
	color:#fff;
	float:left;
	font-size:11px;
	margin: 17px 10px 0 0;
}
.footer-logo{
	float:left;
}
.seat-img {
  bottom: 10px;
  position: absolute;
  right: 25%;
  z-index: 999;
}
.main-img{
	position:absolute;
	width:100%;
	text-align:right;
}
@media(max-width:1170px){
.container{
	width:auto;
	padding:0 15px;
}
}
@media(max-width:1100px){
.seat-img {
  right: 12%;
}
.footer-right {
  float: right;
  position: relative;
  z-index: 99999;
}
}
@media(max-width:990px){
.seat-img {
  margin: 20px 0 0;
  position: inherit;
  right: 0;
  text-align: center;
}
.banner-text {
  padding: 100px 0 0 50px;
}
.footer {
  margin: 40px 0 0;
  overflow: hidden;
  position: relative;
}
}
@media(max-width:800px){
.main-img {
  position: absolute;
  text-align: right;
  width: 100%;
  z-index: -1;
}}
@media(max-width:750px){
.main-img > img {
  width: 100%;
}
}
@media(max-width:715px){
.main-img > img {
  width: 100%;
}
.seat-img {
  margin: 20px 0 0;
  position: inherit;
  text-align: center;
}
.banner-text {
  padding: 150px 0 0;
}
}
@media(max-width:650px){

.logo {
  float: none;
  text-align: center;
}
.footer-menu {
  float: none;
  margin: 0 auto 20px;
  overflow: hidden;
  width: 200px;
}
.social-icon {
  float: none;
  margin: 0;
  text-align: center;
}
.footer-right {
  float: none;
  margin: 10px auto;
  width: 280px;
  overflow:hidden;
}
}
@media(max-width:500px){
.banner-text {
  padding: 150px 0 0;
}
}
@media(max-width:400px){
.banner-text h1 {
  font-size: 78px;
}
.banner-text h2 {
  font-size: 35px;
}
.form-area {
  width: auto;
}
.form-area input {
  margin: 3px 0;
  width: 96%;
}
.seat-img > img {
    width: 100%;
}
}
@media(max-width:360px){
.banner-text h2 {
    font-size: 30px;
}
.banner-text h1 {
    font-size: 68px;
}

}
@media(max-width:320px){
.banner-text h2 {
    font-size: 26px;
}
.banner-text h1 {
    font-size: 68px;
}
.footer-right {
  float: none;
  text-align: center;
  width: auto;
}
.footer-logo {
    float: none;
}
.copyright {
  color: #fff;
  float: none;
  font-size: 11px;
  margin: 10px 0px 10px 0;
}
.footer-right {
  text-align: center;
}
}












